/*-----------------Table of style----------------------*/
* { margin: 0; padding: 0;  outline:none !important;   }
::-moz-focus-outer, ::-moz-focus-inner {
    border: 0;
    padding: 0;
}
html { height: 100%;}                         
body {font-family: 'Open Sans';font-weight:400; color: #000;height:100%;font-size:14px;	width:100%;background:#fff;z-index:0; display: flex; flex-direction: column;} 
a {color:blue;outline: none;text-decoration: none;}
a:hover {text-decoration: none;color:#555;}
p {line-height:1.5em;font-size:14px;color:#000;text-align:left;padding: 0 0 10px;word-wrap: break-word;hyphens: auto;}
img {border: none ;}
input {vertical-align: middle;}
aside, nav, footer, header, section {display:block}
h1, h2, h3, h4, h5, h6 {margin-top:0;line-height:1.5em;color:#000;font-weight:normal;font-family: 'Open Sans';}
h1 {margin:0 0 10px; line-height:1em; font-size:30px;}
h2 {margin:0 0 0px;line-height:1em;  font-size:23px;}
h3 {margin:0 0 0px; line-height:1em; font-size:20px;}
.center {margin:0 auto;position:relative}
 /*-----------main ----------*/
.main {position:relative;z-index:100;flex: 1 0 auto; }
/*------footer-----------*/
footer {flex: 0 0 auto;background:#414454;font-size:16px;border-top:1px solid #b6b6bc;}
footer a {color:#fff;}
footer a:hover {text-decoration:underline;color:#fff;}
footer p{text-align:center;color:#fff;font-size:20px;margin:10px 0 0;padding:0}
footer p a{color:#c8dbed;}
.bottom {margin:0 0 15px}
.b-phone{text-align:center;color:#fff;font-size:20px;margin:10px 0 0;padding:0}
.b-phone a{color:#c8dbed;}
.b-addr font{display:block}
.b-addr font  a{color:#eee;text-decoration:underline}
.b-addr font  a:hover{color:#fff;text-decoration:none}
.bottom-logo {display:none}
.b-logo {display:none}
.bottom-menu+.bottom-menu {display:none}
.bottom-menu ul li a {color:#c8dbed;line-height:30px}
.bottom-addr ul li  {line-height:30px}
footer section{padding:30px 0 15px}
footer section+section{padding:0px 0 30px}
.copyright, .schetchiki, .razrabotka,footer .info {text-align:center;color:#eee;font-size:12px}
.razrabotka a {color:#eee}
.f-item {text-align:center;color:#fff;margin:0 0 15px}
.f-item ul {list-style:none}
/*----------menu hamburger---------------*/
.features {
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  text-transform: uppercase;
}
.features li {
  width: 100%;
  text-align: center;
  padding: .25em;
}

.drawer-list {
  position: fixed;
  right: 0;
  top: 0;
  height: 100vh;
  width: 100vw;
  transform: translate(100vw, 0);
  /* ie workaround */
  -ms-transform: translatex(-100vw);
  box-sizing: border-box;
  pointer-events: none;
  padding-top: 125px;
  transition: width 475ms ease-out, transform 450ms ease, border-radius .8s .1s ease;
  border-bottom-left-radius: 100vw;
  background-color: #3d88ce;
  background-color:rgba(0, 40, 255, 0.8);
  z-index:1000;
}
@media (min-width: 768px) {
  .drawer-list {
    width: 40vw;
  }
}
.drawer-list ul {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: auto;
  overflow-x: hidden;
  pointer-events: auto;
}
.drawer-list li {
  list-style: none;
  text-transform: uppercase;
  pointer-events: auto;
  white-space: nowrap;
  box-sizing: border-box;
  transform: translatex(100vw);
  /* ie workaround */
  -ms-transform: translatex(-100vw);
}
.drawer-list li:last-child {
  margin-bottom: 2em;
}
.drawer-list li a {
  text-decoration: none;
  color: #FEFEFE;
  text-align: center;
  display: block;
  padding: 1rem;
  font-size: calc(20px - .5vw);
}
@media (min-width: 768px) {
  .drawer-list li a {
    text-align: right;
    padding: .5rem;
  }
}
.drawer-list li a:hover {
  cursor: pointer;
  background-color: #88c2f8;
  background-color: rgba(17, 132, 240, 0.5);
}

input.hamburger {
  display: none;
}
input.hamburger:checked ~ .drawer-list {
  transform: translatex(0);
  border-bottom-left-radius: 0;
}
input.hamburger:checked ~ .drawer-list li {
  transform: translatex(0);
}
input.hamburger:checked ~ .drawer-list li:nth-child(1) {
  transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(2) {
  transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(3) {
  transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(4) {
  transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(5) {
  transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(6) {
  transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(7) {
  transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(8) {
  transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(9) {
  transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(10) {
  transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(11) {
  transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(12) {
  transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(13) {
  transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(14) {
  transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(15) {
  transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(16) {
  transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(17) {
  transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(18) {
  transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(19) {
  transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(20) {
  transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(21) {
  transition: transform 1s 1.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(22) {
  transition: transform 1s 1.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(23) {
  transition: transform 1s 1.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(24) {
  transition: transform 1s 1.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(25) {
  transition: transform 1s 2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(26) {
  transition: transform 1s 2.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(27) {
  transition: transform 1s 2.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(28) {
  transition: transform 1s 2.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(29) {
  transition: transform 1s 2.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(30) {
  transition: transform 1s 2.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(31) {
  transition: transform 1s 2.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(32) {
  transition: transform 1s 2.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(33) {
  transition: transform 1s 2.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(34) {
  transition: transform 1s 2.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(35) {
  transition: transform 1s 2.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(36) {
  transition: transform 1s 2.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(37) {
  transition: transform 1s 2.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(38) {
  transition: transform 1s 3.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(39) {
  transition: transform 1s 3.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(40) {
  transition: transform 1s 3.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(41) {
  transition: transform 1s 3.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(42) {
  transition: transform 1s 3.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(43) {
  transition: transform 1s 3.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(44) {
  transition: transform 1s 3.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(45) {
  transition: transform 1s 3.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(46) {
  transition: transform 1s 3.68s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(47) {
  transition: transform 1s 3.76s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(48) {
  transition: transform 1s 3.84s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(49) {
  transition: transform 1s 3.92s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li:nth-child(50) {
  transition: transform 1s 4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
input.hamburger:checked ~ .drawer-list li a {
  padding-right: 15px;
}
input.hamburger:checked ~ label > i {
  background-color: transparent;
  transform: rotate(90deg);

}
input.hamburger:checked ~ label > i:before {
  transform: translate(-50%, -50%) rotate(315deg);
  background: #FEFEFE;
}
input.hamburger:checked ~ label > i:after {
  transform: translate(-50%, -50%) rotate(-315deg);
  background: #FEFEFE;
}
input.hamburger:checked ~ label close {
  color: #FEFEFE;
  width: 100%;
}
input.hamburger:checked ~ label open {
  color: transparent;
  width: 0;
}

label.hamburger {
  z-index: 9999;
  position: relative;
  display: block;
  height: 50px;
  width: 50px;
}
label.hamburger:hover {
  cursor: pointer;
}
label.hamburger text close,
label.hamburger text open {
  text-transform: uppercase;
  font-size: .8em;
  align-text: center;
  position: absolute;
  transform: translateY(50px);
  text-align: center;
  overflow: hidden;
  transition: width .25s .35s, color .45s .35s;
}
label.hamburger text close {
  color: transparent;
  right: 0;
  width: 0;
   color: blue;
}
label.hamburger text open {
  color: blue;
  width: 100%;
}
label.hamburger > i {
  position: absolute;
  width: 100%;
  height: 2px;
  top: 50%;
  background-color: blue;
  pointer-events: auto;
  transition-duration: .35s;
  transition-delay: .35s;
}
label.hamburger > i:before, label.hamburger > i:after {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  left: 50%;
  background-color: blue;
  content: "";
  transition: transform 0.35s;
  transform-origin: 50% 50%;
}
label.hamburger > i:before {
  transform: translate(-50%, -14px);
}
label.hamburger > i:after {
  transform: translate(-50%, 14px);
}

label.hamburger {
  position:absolute;
  top: 15px;
  right: 15px;
}
/*---------------*/
header .logo  {display:block;width:100%;padding-top:30px;}
header .logo img {display:block;width:110px;margin-left:10px;}
header .logo img.decstop {display:none}
header .contact-info .addr {display:none}
header .contact-info .phone a span {display:none}
header .contact-info .phone a{position: absolute;top:25px;right: 135px;}
header .search-nav{position: absolute;top:25px;right: 75px;cursor:pointer;cursor:hand}
header .contact-info .phone a i {display:block;width:50px;line-height:50px;text-align:center;color:blue;border-right:1px solid blue;border-left:1px solid blue;font-size:25px}
header .search-nav i {display:block;width:50px;line-height:50px;text-align:center;color:blue;border-top:1px solid blue;border-bottom:1px solid blue;font-size:25px}
header .search-nav+.search-form{display:none}
header .top-menu{display:none}
header .search-nav.open i:before{  content: "\f00d";}
header .search-nav.open+.search-form{display:block;position: absolute;top: 90px;text-align: center;left: 0;right: 0;padding: 20px 0;background:rgba(0, 40, 255,0.95);z-index:100;}
header .search-form input[type="text"] {display: inline-block;box-shadow: none;border-top: 1px solid #a4e0f3;background: none;color: #fff;outline: none;border-bottom: 1px solid #a4e0f3;border-right: none;border-left: none;line-height: 40px;font-family: open sans;font-size: 16px;}
header .search-form input[type="text"]:-webkit-input-placeholder {color:#fff;} 
header .search-form input[type="text"]:-moz-placeholder {color:#fff;}
header .search-form input[type="submit"] {display: inline-block;background:url(img/search-white.png) no-repeat center center / 20px;border: none;border-top:1px solid #a4e0f3;border-bottom:1px solid #a4e0f3;font-size: 0;line-height: 40px;width: 40px;cursor:pointer;cursor:hand}
#main-menu {position: absolute;top: 0;left: 0;right: 0;}
#slider{padding:30px 0 0}
#slider .slider {margin-bottom:0 !important;}
.slick-slide {margin-bottom:-5px !important}
#slider .slick-prev,#slider  .slick-next{display:none !important}
#slider  .item article {display:block;position:relative;height:300px;overflow:hidden}
#slider  .item article .decs{display:none}
#slider  .item article img {position:absolute;z-index:0;top:0;left:0;right:0;height:auto;max-height:100%;width:100%;margin:0 auto;display:block}
#slider  .item article .info {text-align:center;position:absolute;z-index:1;padding:15px 0;top:50%;width:100%}
#slider  .item article .info.fon {background:rgba(12, 106, 194, 0.9)}
#slider  .item article .info.black.fon {background:rgba(255,255,255, 0.9)}
#slider  .item article .info .small-title{color:#fff;display:block;font-size:14px;margin:0 auto 15px;background:url(img/sl-hr.png) no-repeat 0 50%/85px 2px, url(img/sl-hr.png) no-repeat 100% 50%/85px 2px;text-transform:uppercase;font-weight:300;width:300px;}
#slider  .item article .info .small-title font{padding:0 10px}
#slider  .item article .info h2 {color:#fff;font-size:20px;max-width:300px;font-weight:600;margin:0 auto 10px;}
#slider  .item article .info h3 {color:#cae3ea;font-size:18px;max-width:300px;font-weight:400;margin:0 auto 15px;}
#slider  .item article a {color:#fff;text-decoration:none}
#slider  .item article a:hover {color:#fff;}
#slider  .item article .info  span {color:#fff;display:block;width:300px;margin:0 auto}
#slider  .item article  .info  .more{display:block;width:90px;font-size:12px;text-align: center;margin: 15px auto 10px;border-top:1px solid #fff;border-bottom:1px solid #fff;line-height:30px;text-transform:uppercase;font-weight:300;}
#slider  .item article   .more:hover {background:#fff;color:rgba(12, 106, 194, 1)}
#slider  .item article .info.black .small-title,
#slider  .item article .info.black h2,
#slider  .item article .info.black h3,
#slider  .item article .info.black span,
#slider  .item article .info.black .more{color:#000}
#slider  .item article .info.black .more{border-color:#000}
#slider  .item article .info.black .more:hover{background:#000;color:#fff}
#slider  .item article .info.black .small-title{background:url(img/sl-hr-wh.png) no-repeat 0 50%/85px 2px, url(img/sl-hr-wh.png) no-repeat 100% 50%/85px 2px;}
#slider  .slick-dots {bottom:7px}
#slider  .slick-dots li button::before{color:#fff;font-size:5px;line-height: 11px;width: 10px;height: 10px;border: 1px solid #fff;border-radius: 50%;}
#services {padding:20px 0;}
#services .center{padding:0 15px;}
#services  ul li {display:block;margin:0 0 20px;border-bottom:1px solid #ddd;padding-bottom:20px}
#services  ul li:last-child {display:block;margin:0 0 0px;border-bottom:none;padding-bottom:0px}
#services  ul li article span.num {display:block;color:#000;font-size:30px;font-weight:300;margin:0 0 0px}
#services  ul li article img {display:block;width:100%;margin:0 0 10px}
#services  ul li article  h2 {color:blue;font-size:20px;font-weight:300;margin:0 0 10px;text-transform:uppercase;}
#services  ul li article  h3 {color:#333;font-size:14px;font-weight:600;margin:0 0 10px;text-transform:uppercase;}
#services  ul li article  p {color:#555;font-size:14px}
#services  ul li article .more {display:block;}
#services  ul li article .more i {display:inline-block;vertical-align:middle;font-size:30px;color:#555}
#services  ul li article .more:hover i {color:blue}
#services  ul li article .more font {display:inline-block;vertical-align:middle;font-size:14px;color:#555;font-weight:600;margin-left:5px}
#about{padding:30px 0;background:#f5f5f5;}
#about .center{padding:0 15px;}
#about  h1 {color:#fb0000;font-size:25px;font-weight:400;margin:0 0 10px;text-transform:uppercase;}
#about  h3 {color:blue;font-size:14px;font-weight:600;margin:0 0 10px;text-transform:uppercase;}
#about  .about-img {display:none}
#preim {padding:30px 0 30px;background:#eee;border-top:1px solid #ddd;}
#preim  ul {text-align:center;}
#preim  ul  li {display:inline-block;vertical-align:top;width:49%;margin:0 0 25px;}
#preim  ul  li  img {display:block;max-height:40px;margin:0 auto 10px;opacity:0.7}
#preim  ul  li  span {font-size: 14px;text-transform: uppercase;font-weight: 400;}
.order {padding:20px 0;background:#888;}
.order  .center{padding:0 15px;}
.order span{display:block;color:#fff;text-align:center}
.order span:first-child{font-size:25px;}
.order span+span{font-size:16px;}
.order  a {display:block;width:150px;background:#ab0000;color:#fff;text-align:center;margin:10px auto 0;line-height:40px;border-radius:5px;font-size:16px;font-weight:400;border:1px solid #860606;border-bottom:1px solid #999;box-shadow:0 1px 1px #aaa}
.order  a:hover{background:#860606;border-bottom:1px solid #860606;box-shadow:none} 
/*------------------------*/
#breadcrumbs {padding:30px 0 0px;}
#breadcrumbs .center{padding:0 15px;}
#breadcrumbs ul{list-style:none;}
#breadcrumbs ul li{display:inline-block;vertical-align:middle;color:#555;font-size:16px;font-weight:300;padding-right:5px;}
#breadcrumbs ul li a{color:#555;text-decoration:underline}
#breadcrumbs ul li a:hover{color:#555;text-decoration:none}
#about.inner{background:none;padding:20px 0}
#about.inner h1{color:blue;margin:0 0 20px}
#about.contact .col {display:block;padding:0 0 10px;margin:0 0 10px; border-bottom:1px solid #ddd}
#about.contact .col:last-child {border-bottom:none}
#about.contact h2 {font-size:12px;color:#555;text-transform:uppercase;line-height:1.5em;margin:0 0 15px}
#about.contact ul {list-style:none}
#about.contact ul li{display:block;margin:0 0 15px;}
#about.contact ul li img, #about.contact ul li span{display:inline-block;vertical-align:middle}
#about.contact ul li span{font-size:14px;color:#555;text-transform:uppercase;line-height:1.5em;margin-left:10px}
#about.contact .col p {font-size:14px;text-align:left;color:#555;padding:0}
#about ul {list-style:none}
.ul-list li:before{content:'';display:inline-block;width:10px;height:10px;background:#ab0000;margin-right:5px;padding-top:5px;border-radius:50%;padding:0}
.ul-list li {display:block;margin:0 0 10px;color:#000;line-height:1.5em}
.feedback h3{text-align:center;}
.feedback input[type="text"],.feedback input[type="email"]{
display:block;background:none;box-shadow:none;border:1px solid #ddd;padding:0 0 0 5px;width:98%;font-size:14px;font-family:Open Sans;color:#333;line-height:30px;height:30px;margin:0 0 10px}
.feedback textarea{
display:block;background:none;box-shadow:none;border:1px solid #ddd;padding:0 0 0 5px;width:98%;font-size:14px;font-family:Open Sans;color:#333;line-height:30px;height:114px;margin:0 0 10px}
.feedback span {display:block;font-size:14px;text-align:left;line-height:1.2em;color:#7cb1bf;margin:0 0 10px;}
.feedback input[type="submit"],.feedback button{display:block;width:150px;background:#ab0000;color:#fff;text-align:center;margin:10px auto 10px;line-height:40px;border-radius:5px;font-size:16px;font-weight:400;border:1px solid #860606;border-bottom:1px solid #999;box-shadow:0 1px 1px #aaa}
.feedback input[type="submit"]:hover,.feedback button:hover{background:#860606;border-bottom:1px solid #860606;box-shadow:none} 
.section-list {list-style:none}
.section-list li{display:inline-block;width:49%;margin:0;}
.section-list li a{display:block;}
.section-list li a img{display:block;max-width:100%;margin:0 auto;border:1px solid #ddd}
.section-list li a:hover img{border-color:#7cb1bf}
.section-img {display:block;max-width:100%;margin:0 auto 10px;width:250px}
.section-text {padding-bottom:15px;position:relative}
.section-text.close{margin:0 0 15px;}
.section-text.close:after{display: block;content: 'Читать подробнее';position: absolute;bottom:0;color: #000;z-index: 100;width: 100%;text-decoration: underline;padding:0 0 10px;cursor:pointer;cursor:hand;color:blue;background:#fff;clear:both}
.section-text .desc{overflow:hidden; position:relative}
.section-text.close .desc:after {
content:'';position:absolute;bottom:0;height:85px;width:100%;
background: transparent;
background: -moz-linear-gradient(90deg, transparent 30%, rgb(255, 255, 255) 70%);
background: -webkit-linear-gradient(90deg, transparent 30%, rgb(255, 255, 255) 70%);
background: -o-linear-gradient(90deg,transparent 30%, rgb(255, 255, 255) 70%);
background: -ms-linear-gradient(90deg,transparent 30%, rgb(255, 255, 255) 70%);
background: linear-gradient(180deg, transparent 30%, rgb(255, 255, 255) 70%);
 }
 .section-text.close.open .desc:after {display:none}
.section-text.close.open .desc{max-height:100% !important}
.section-text.open:after {top:auto;bottom:-45px;content:'Свернуть';color:#555;padding:10px 0 0}
.section-text.open {margin:0 0 85px}
.table {width:100%;border:1px solid #ddd;margin:0 0 15px}
.table  thead{display:none;}
.table td:last-child{border-bottom:1px solid #ddd}
.table tr:last-child td:last-child{border-bottom:none}
.table td {display:block;position:relative;width:47%;padding:10px 10px 10px 50%}
.table td:before {content:attr(data-title);display:block;position:absolute;top:10px;left:10px;max-width:40%;color:blue;}
.table .price{color:#ff0000}
.gallery {padding:10px 0;}
.gallery h2 {color:blue;margin:0 0 15px}
.gallery ul {list-style:none;}
.gallery ul li{display:block;margin:0 0 15px;}
.gallery ul li img{display:block;max-width:100%;}
.gallery ul li iframe{display:block;width:100%;height:250px}
.lists {list-style:none}
.lists li {display:block;margin:0 0 15px;padding:0 0 15px;border-bottom:1px solid #ddd}
.lists li:last-child{padding:0;border:none} 
.lists.review li:last-child{padding:0 0 15px;margin:0 0 50px} 
.lists li .list-img img{display:block;max-width:100%;margin:0;width:250px;}
.lists li .list-info h2{line-height:1.2em;font-size:20px;margin:0 0 10px;color:blue}
.lists li .list-info .date {color:#d70101;font-size:16px;margin:0 0 10px}
.lists.review li .list-info .date {color:#999;font-size:16px;margin:0 0 10px}
.lists li .list-info  p {font-size:14px;text-align:left;color:#555;padding:0}
.lists li .list-info .more{display:block;margin:10px 0 0;width:100px;line-height:30px;border-top:1px solid #555;border-bottom:1px solid #555;text-transform:uppercase;text-align:center;color:#555;font-size:12px}
.lists li .list-info .more:hover{background:#999;border-color:#999;color:#fff}
.lists li a:hover  .list-info .more{background:#999;border-color:#999;color:#fff}
.lists li a:hover .list-info h2 {color:#333} 
.list-img-detail {display:block;max-width:100%;margin:0 auto 15px;}
.list-detail .date {color:#d70101;font-size:16px;margin:0 0 10px}
.list-review-detail .date {color:#999;font-size:16px;margin:0 0 10px}
.review.feedback .to-review,
.review.feedback form {display:block}
.review.feedback .to-review h2{color:blue;margin:0 0 15px;padding:0 0 15px;border-bottom:1px solid #ddd;font-size:18px;}
.review.feedback input[type="submit"] {
display:block;margin:10px 0 0 auto;width:100px;line-height:30px;border-top:1px solid #555;border-bottom:1px solid #555;text-transform:uppercase;text-align:center;color:#555;font-size:12px;background:none;border-radius:0;border-left:none;border-right:none;box-shadow:none}
.review.feedback input[type="submit"]:hover{background:#999;border-color:#999;color:#fff}
#about.error {padding:30px 0 40px;}
#about.error h1,
#about.error h2,
#about.error .search,
#about.error p {text-align:center}
#about.error h1{font-weight:300;font-size:60px;}
#about.error h2 {font-size:20px;margin:0 0 15px;font-weight:600}
#about.error h2:after{display:block;width:80px;margin:15px auto 15px;height:4px;background:blue;content:''}
#about.error .search input {display:inline-block;}
#about.error .search input[type="text"] {display: inline-block;box-shadow: none;border-top: 1px solid #000;background: none;color: #000;outline: none;border-bottom: 1px solid #000;border-right: none;border-left: none;line-height: 40px;font-family: open sans;font-size: 16px;}
#about.error .search input[type="text"]:-webkit-input-placeholder {color:#000;} 
#about.error .search input[type="text"]:-moz-placeholder {color:#000;}
#about.error .search input[type="submit"] {display: inline-block;background:url(img/search.png) no-repeat center center / 20px;border: none;border-top:1px solid #000;border-bottom:1px solid #000;font-size: 0;line-height: 40px;width: 40px;cursor:pointer;cursor:hand}
/*------------------------*/
@media (min-width:400px) {
header .logo img.decstop {display:block;}
header .logo img {width:170px}
header .logo img.mobil{display:none}
}
@media (min-width:500px) {
header .logo {padding-top:25px;}
header .logo img{max-width:100%;width:auto;height:55px}
}
@media (min-width:600px) {
#slider .item article .info h2 {font-size:30px;}
#slider .item article .info h3 {font-size:25px;}
#slider .item article .info span{font-size:16px;}
#slider .item article .info span.more{font-size:14px;}
.section-list li {display:inline-block;width:49%}
.section-list li  a {margin:0 10px 0 0}
.gallery ul li{display:inline-block;vertical-align:top;width:49%}
.gallery ul li img{display:block;max-width:95%;}
.gallery ul li iframe{display:block;width:95%;height:200px}
}
@media (min-width:767px) {
#slider .item article .info {text-align: left;padding: 15px;width: auto;}
#slider .item article .info .small-title{display:none}
#slider .item article .info span.more{margin:15px 0 10px}
#slider .item article .info.fon {background:none}
#slider  .item article .info.black.fon {background:none}
#services  ul {text-align:left;}
#services  ul:after {display:block;content:'';clear:both}
#services  ul li,#services  ul li:last-child{display:inline-block;vertical-align:top;width:49%;border:none;padding:0;margin:0 0 25px} 
#services  ul li:nth-child(even) {float:right}
#services  ul li:nth-child(even) article {padding:0 0px 0 15px;}
#services  ul li article {padding:0 15px 0 0;}
#services ul li article h2{font-size:25px;}
header .search-nav.open + .search-form{width:300px;left:auto}
#preim ul li {width:24%;margin:0}
.order .center:after{display:block;content:'';clear:both}
.order .center div,.order .center a{display:inline-block;vertical-align:middle;margin-top:0}
.order .center div span {text-align:left}
.order .center a{float:right}
footer{font-size:14px;}
footer {background:url(img/map.jpg) no-repeat 80% 100%/auto 100%}
footer .center{padding:0 15px;}
footer .f-item {display:inline-block;vertical-align:top;width:33%;text-align:left}
.bottom {font-weight: 400;font-size: 16px;}
.b-phone {text-align:left;font-size:27px;font-weight:600;margin: 0 0 15px;}
.b-phone a {color:#fff;text-shadow:0 0 1px #000}
.b-logo {display: block;}
.b-logo img{display: block;max-width:220px}
.bottom-menu + .bottom-menu {display:block;}
footer section {background:rgba(0,0,0,0.4)}
.bottom-menu ul li a {color: #fff;line-height: 30px;font-weight: 400;font-size: 16px;}
.copyright, .schetchiki, .razrabotka,footer .info{text-align:left}
#breadcrumbs .center {padding:10px 15px;border-top:1px solid #ddd;border-bottom:1px solid #ddd}
.section-list li {width:33%;margin:0 0 10px}
.section-text{margin:0 0 20px}
.section-img {float:left;margin:0 5px 0}
.section-text:after{text-align:right}
.table{table-layout: fixed;}
.table thead{display:table-header-group;background:#f5f5f5}
.table thead th {padding:10px;border:1px solid #ddd;color:blue;font-weight:400;text-align:left}
.table thead th:last-child {border-right:none}
.table {border-collapse:collapse}
.table td:before{display:none}
.table td {display:table-cell;padding:10px;width:auto;border:1px solid #ddd}
.table td:last-child {border-right:none}
.table tr:last-child td{border-bottom:none}
/*.table  .fix-width {width:150px}*/
.table tr:nth-child(even){background:#f5f5f5}
.lists li .list-img {display:inline-block;vertical-align:top;width:20%;}
.lists li .list-img img {width:95%}
.lists li .list-img+.list-info {display:inline-block;vertical-align:top;width:78%;}
.lists li .list-info .more {display:none}
.review.feedback .to-review,
.review.feedback form {display:inline-block;vertical-align:top;width:49%}
.review.feedback form{float:right}
.review.feedback:after{content:'';display:block;clear:both}
.review.feedback .to-review h2, .review.feedback .to-review p {margin-right:15px;}
.review.feedback .to-review h2 {font-size:20px}
.review.feedback .to-review p {color:#555;}
.gallery ul li{display:inline-block;vertical-align:top;width:32%}
}
@media (min-width:1025px) {
.center{padding:0 15px;}
.center:after{content:'';display:block;clear:both}
#slider{padding:0 0 30px}
#slider .center{padding:0;}
header {padding:15px 0}
header .logo{display:inline-block;width:24%;float:none;padding:0;vertical-align:top}
header .logo img{margin:0;height:auto;max-width:100%}
header .contact-info{display:inline-block;width:24%;vertical-align:top;top:0;left:0;padding:15px 0 0 15px}
header .contact-info .phone a {position:relative;top:auto;right:auto;color:#444}
header .contact-info .phone a i {display: inline;width: auto;line-height: normal;text-align: left;color: blue;border-right: none;border-left: none;font-size:22px;}
header .contact-info .phone a  span {display:inline;font-size:22px;font-weight:300}
header  .first:after{display:block;content:'';clear:both}
header  .first{margin:0px}
header .search-nav{display:none}
header .search-nav+.search-form{display:block}
header .top-menu,header .search{display:inline-block;}
header .search {float:right;width:29%;margin-top:15px}
header .search-form {position:relative}
header .search-form input[type="text"] {line-height:30px;font-size:14px;color:#555;border-color:#999;width:100%;}
header .search-form input[type="submit"] {line-height:30px;font-size:14px;color:blue;border:none;position:absolute;right:0;line-height:0;font-size:0;background:url(img/search.png) no-repeat right center/20px;height:30px;opacity:0.8;top:0}
header .search-form input[type="text"]:-webkit-input-placeholder {color:#999;} 
header .search-form input[type="text"]:-moz-placeholder {color:#999;}
header .top-menu{text-align:right;width:70%;margin-top:15px}
header .top-menu ul li {display:inline-block;}
header .top-menu ul li a {line-height: 30px;color: #555;padding:0px 15px;border-right: 1px solid #ccc;}
header .top-menu ul li a:hover {text-decoration:underline}
header .top-menu ul li a.active {color:blue}
header .top-menu ul li:last-child a {border:none} 
header .menu {display:inline-block;width:50%;vertical-align:middle;float:right}
#main-menu{position:relative;}
#main-menu .center{background: #eee;padding-top:10px;padding-bottom:10px}
label.hamburger{display:none}
.drawer-list {
    position:relative;
    right: 0;
    top: 0;
    height: auto;
    width:auto;
    transform: none;
    box-sizing: border-box;
    pointer-events: none;
    padding-top: 0;
    transition:none;
    border-bottom-left-radius: 0;
    background-color:none;
    background-color:none;
    z-index: 1000;
	padding:0;
	background:none !important
}
.drawer-list ul {background:none !important;text-align:center}
.drawer-list li {display:inline-block;transform: none;}
.drawer-list li:last-child {margin-bottom: 0em;}
.drawer-list li:last-child a{border-right:none}
.drawer-list li:first-child a{border-left:none}
.drawer-list ul li a{display: block;color: #000;text-transform: none;font-size: 15px;padding: 0 30px;line-height: 30px;border-right:1px solid #ddd;border-left:1px solid #fff}
.drawer-list ul li a:hover{color:blue;background:none}
.drawer-list ul li a.active{color:blue;background:none}
#preim ul {text-align: left;}
#preim ul li {margin:0;width:19%}
#preim ul li:last-child {float:right;text-align:right}
#preim ul li:nth-child(2),#preim ul li:nth-child(3) {text-align:center;width:30%}
#preim ul li img{margin-right:10px}
#preim ul li img,#preim ul li span {display:inline-block;vertical-align:middle}
#about{padding:50px 0;position:relative}
#about .text {padding-right:330px}
#about  .about-img {display:block;position:absolute;right:15px;top:50%;margin-top:-150px;height:300px;}
#about  .about-img img {display:block;height:100%;margin:0 auto;max-width:100%}
footer p{font-size:20px}
.bottom-menu ul li a{line-height:30px}
#breadcrumbs .center {padding:0px 15px;border:none}
#about.inner .text{padding:0px}
#about.contact .col  {display:inline-block;vertical-align:top;width:32%;border:none}
#about.contact .col #map {margin:0 20px 0 -20px}
#about.contact  h2 {margin:0 0 30px;font-size:16px;font-weight:300}
#about.contact .feedback h3 {display:none}
#about.contact .feedback .label {display:inline-block;vertical-align:top;width:49%}
#about.contact .feedback  input[type="text"],
#about.contact .feedback  input[type="email"] {width:90%}
.feedback input[type="submit"],.feedback button{margin:0 0 0 auto}
.section-list li {width:24%}
.table {font-size:16px}
.review.feedback form .label {display:inline-block;vertical-align:top;width:49%}
.review.feedback form .label+.label {float:right}
.review.feedback form input[type="text"] {width:98%}
.review.feedback form textarea {height:72px}
.review.feedback form input[type="submit"]:before{content:'';display:block;clear:both}
#about.error{padding:100px 0 150px;}
#about.error h1 {font-size:120px}
#about.error .search{margin:20px 0}
#about.error .search input[type="text"]{width:500px}
.gallery ul li{width:24%}
}
@media (min-width:1110px) {
#slider .item .mob{display:none}
#slider .item article .decs{display:block}
#slider .item article{height:auto}
#slider .item article img {position:relative}
#slider .item article .info h2,
#slider .item article .info h3,
#slider .item article .info span{width:100%;margin:0 0 10px;max-width:100%}
#slider .item article .info span{margin:0}
.drawer-list ul li a {text-transform:uppercase;}
.bottom-logo img{width:280px}
#preim ul li span{font-size:14px;}
header .top-menu ul li a{font-size:16px;font-weight:300}
}
@media (min-width:1200px) {
header{padding:20px 0}
header .logo {padding:20px 0 0;display:inline-block;width:15%;vertical-align:middle;float:none}
header .logo img {width:100%;height:auto;margin:0}
header .contact-info {display:inline-block;width:15%;vertical-align:middle;text-align:left;padding-top:20px}
header .contact-info .phone {padding-left:15px;}
header .contact-info .phone a {position:relative;top:auto;right:auto;color:#444}
header .contact-info .phone a i {display: inline;width: auto;line-height: normal;text-align: left;color: blue;border-right: none;border-left: none;font-size:14px;}
header .contact-info .phone a  span {display:inline;font-size:14px;font-weight:300}
header .contact-info .addr{display:block;padding-left:15px;}
header .contact-info .addr i {display: inline;width: auto;line-height: normal;text-align: left;color: blue;border-right: none;border-left: none;font-size:18px;}
header .contact-info .phone a span{font-size:18px}
header .contact-info .phone a i{font-size:18px}
header .contact-info .addr span {display:inline;font-size:18px;font-weight:300}
header .logo{width:20%;padding-top:0px;}
header .contact-info {width: 20%;padding-top:0px;position:relative;top:0}
.drawer-list ul li a{padding:0 40px;}
#services ul {text-align: center;}
#services ul li{text-align: left;margin:0}
#services  ul li,#services  ul li:last-child {width:24%}
#slider{padding-top:0}
#services ul li article h2 {font-size:20px;font-weight:400}
#services ul li article h3{font-size:12px}
#services ul li article h3,#services ul li article h2 {line-height:1.1em}
#services ul li:nth-child(2n) {float:none;}
#services  ul li:nth-child(even) article {padding:0 15px;}
#services  ul li article {padding:0 15px;}
}
@media (min-width:1280px) {
#about p {font-size: 16px;line-height: 1.8em;color: #555;}
#about.inner p {font-size: 16px;line-height: 1.8em;color: #555;margin: 0px;}
#about h3{font-size:20px}
.order span {display: inline-block;vertical-align: middle;}
.order span+span {padding-left:10px;margin-left:10px;border-left:1px solid #eee}
.drawer-list ul li a{padding:0 45px;}
.section-list li {width:19%}
.gallery ul li{width:19%}
	.ul-list li {font-size:16px;color:#555}
}
@media (min-width:1366px) {
header .contact-info .phone,header .contact-info .addr {padding-left: 25px;}
.drawer-list ul li a{padding:0 55px}
}
@media (min-width:1430px) {
header {padding: 30px 0 ;}
header .contact-info .phone,header .contact-info .addr {padding-left:35px;}
header .contact-info .phone a span,header .contact-info .addr span{font-size:20px}
.center{padding:0 !important;max-width:1400px}
#main-menu .center{padding-top:10px  !important;padding-bottom:10px  !important}
header .logo,header .contact-info{padding-top:0} 
.drawer-list ul li a{font-size:16px}
#about {border-top:1px solid #eee}
#about.inner{border:none}
#about h1 {font-weight:400}
#slider .item article .info{padding:20px 30px}
.order a{width:280px}
#services ul li article h3 {font-size: 14px;}
header .top-menu, header .search {margin-top:20px}
#about.contact h2{margin:0 auto 30px;}
#about.contact .col:first-child {width:27%;}
#about.contact .col:nth-child(2) {width:38%;}
#about.contact .col:last-child{float:right}
#about.contact .row:after{display:block;content:'';clear:both}
#about.contact .col #map {margin:0 0px 0 0}
.section-list li {width: 20%;margin: 0 0 10px -3px;}
}